﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.page-main {padding-top:0}
.common-main {overflow-x:hidden;}
.about-graybg {position:relative;padding:50px 0;margin-bottom:20px}
.about-graybg>* {position:relative}
.about-graybg:before {content:'';width:100vw;height:100%;background:#F2F2F2;position:absolute;top:0;left:50%;transform:translateX(-50%);}
.kche-t31>.kche-flex-list>.kche-flex-item2 {border:none!important;box-shadow:0 0 15px #ddd;padding:30px;justify-content:center;}
.kche-t31>.kche-flex-list>.kche-flex-item2>.kche-flex-r {display:inline-block;flex:inherit;padding:0;}
.kche-t145 .factory-swiper .kche-t145-img,.kche-t193 .partnersswiper .kche-t193-list{flex-wrap:nowrap;justify-content:flex-start;}
.factory-swiper .swiper-pagination,.partnersswiper .swiper-pagination{display:none}
.kche-history-item{margin-bottom:40px}
.kche-history-item>.icon{width:20px;height:20px;background:var(--color);border:3px solid #fff!important;box-shadow:0 0 6px #aaa;top:50%;transform:translateY(-50%)}
.kche-history-item:nth-of-type(even)>.icon{right:0px}
.kche-history-item:nth-of-type(odd)>.icon{left:0}
.kche-history-item:nth-of-type(even){padding-right:50px;}
.kche-history-item:nth-of-type(odd){padding-left:50px}
.kche-history-item>.kche-history-title{background:var(--color);display:inline-block;border-radius:40px;color:#fff!important;line-height:1.3;padding:3px 40px}
.partnersswiper .swiper .swiper-wrapper{-webkit-transition-timing-function: linear; -moz-transition-timing-function: linear;-ms-transition-timing-function: linear; -o-transition-timing-function: linear;transition-timing-function: linear;}
@media (min-width:769px){.kche-history-item>p{position:absolute;width:calc(100% - 20px);top:50%;transform:translateY(-50%);margin:0;color:var(--fontcolor)}
.kche-history-item:nth-of-type(even)>p{left:100%;text-align:left;padding-left:30px;}
.kche-history-item:nth-of-type(odd)>p{right:100%;text-align:right;padding-right:30px;}}
@media (max-width:768px){.about-graybg {padding:30px 0;margin-bottom:10px}
.kche-t31>.kche-flex-list>.kche-flex-item2{padding:20px}
.kche-history-item{margin-bottom:20px}
.kche-history-item>p{margin:15px 0 0;color:var(--fontcolor)}
.kche-history-item>.icon{top:29px}}
@media (max-width:500px){.kche-history-item>.kche-history-title{font-size:var(--fontsize17);padding:3px 25px}
.kche-history-item:nth-of-type(even){padding-right:40px;}
.kche-history-item:nth-of-type(odd){padding-left:40px}
.kche-history-item>.icon{top:25px}}


.wmpage195-page4{position:relative}
.wmpage195-page4 .wmpage195-page4-text{display:inline-block;position:relative;color:var(--color);font-weight:var(--fontbold6);font-size:var(--wmpage-font18);padding:0 50px;left:50%;transform:translateX(-50%)}
.wmpage195-page4 .wmpage195-page4-text::after{position:absolute;content:'';width:40px;height:2px;background:var(--color);left:0;top:50%;transform:translateY(-50%)}
.wmpage195-page4 .wmpage195-page4-text::before{position:absolute;content:'';width:40px;height:2px;background:var(--color);right:0;top:50%;transform:translateY(-50%)}
.wmpage195-page4 .wmpage-title{margin:5px 0 10px;text-align:center}
.wmpage195-page4 .wmpage195-page4-box{position:relative;margin:0 55px}
.wmpage195-page4 .wmpage195-page4-box .swiper-wrapper{margin:10px 0}
.wmpage195-page4 .wmpage195-page4-slide{position:relative;padding:30px 25px;border-radius:6px;background:#fff;border:1px solid var(--color);overflow:hidden;transition:all .3s linear;z-index:1}
.wmpage195-page4 .wmpage195-page4-slide::before{content:'';height:100%;left:0;position:absolute;bottom:0;width:100%;z-index:-1;transition:.5s;background-image:url(https://img01.v15cdn.com/singletem/wmpage195/wmpage195-page4-img6.webp);background-position:center right;background-size:cover;opacity:0;filter:grayscale(1)}
.wmpage195-page4 .wmpage195-page4-slide:hover::before{opacity:1}
.wmpage195-page4 .wmpage195-page4-slide .wmpage195-page4-img{position:relative;overflow:hidden}
.wmpage195-page4 .wmpage195-page4-slide .wmpage195-page4-img img{width:100%;height:auto;object-fit:cover;transition:all .3s linear}
.wmpage195-page4 .wmpage195-page4-slide:hover .wmpage195-page4-img img{transform:scale(1.04)}
.wmpage195-page4 .wmpage195-page4-slide .wmpage195-page4-info{padding-top:20px;text-align:center}
.wmpage195-page4 .wmpage195-page4-slide .wmpage195-page4-title{color:#000;font-size:var(--wmpage-font20);font-weight:var(--fontbold7)}
.wmpage195-page4 .wmpage195-page4-slide .wmpage195-page4-desc{color:var(--wmpage-color8);margin:5px 0}
.wmpage195-page4 .wmpage195-page4-slide .wmpage195-page4-more a{font-weight:var(--fontbold6);font-size:var(--wmpage-font18);color:var(--color)}
.wmpage195-page4 .wmpage195-page4-btn{display:flex;justify-content:space-between;align-items:center;position:absolute;width:100%;top:56%;transform:translateY(-50%);left:0;z-index:1}
.wmpage195-page4 .wmpage195-page4-next,
.wmpage195-page4 .wmpage195-page4-prev{display:flex;align-items:center;justify-content:center;width:40px;height:40px;border-radius:50%;background:var(--color);cursor:pointer}
.wmpage195-page4 .wmpage195-page4-next em,
.wmpage195-page4 .wmpage195-page4-prev em{color:#fff;font-size:var(--wmpage-font20)}
.wmpage195-page4 .wmpage195-page4-next:hover,
.wmpage195-page4 .wmpage195-page4-prev:hover{background:#000}
@media (max-width:768px){
.wmpage195-page4 .wmpage195-page4-box{margin:0 40px}
.wmpage195-page4 .wmpage195-page4-next,
.wmpage195-page4 .wmpage195-page4-prev{width:35px;height:35px}
.wmpage195-page4 .wmpage195-page4-next em,
.wmpage195-page4 .wmpage195-page4-prev em{font-size:var(--wmpage-font16);}
}